/* ///////////////////////////////////////////////////////////////////////
 * File:		sub_config.h		
 *
 * Created:		08.11.20					
 * Updated:		08.11.20	
 *
 * Brief:		The Intelligence Sub-Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_INTELLIGENCE_CONFIG_SUB_H
#define EXTL_INTELLIGENCE_CONFIG_SUB_H

#ifndef EXTL_INTELLIGENCE_CONFIG_H
#	error This file must be included of extl\intelligence\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../ga/config/config.h"
#include "../ann/config/config.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_INTELLIGENCE_CONFIG_SUB_H */
/* //////////////////////////////////////////////////////////////////// */
